<lom xmlns="http://linux2.commons.ucalgary.ca/rob_text/ims1_2_1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://linux2.commons.ucalgary.ca/rob_text/ims1_2_1.xsd">
<classification>
<keyword>
<langstring>Sciences: Biology: Zoology</langstring>
</keyword>
<description />
<purpose>
<langstring>Discipline</langstring>
</purpose>
</classification>
<general>
<aggregationlevel />
<language>English</language>
<title>
<langstring>BBC Beasts: Fossil Fun - Skeleton Jigsaws</langstring>
</title>
<keyword />
<coverage>
<langstring />
</coverage>
<description>
<langstring>The aim of the game is to construct the skeleton of a beast, in the fastest time possible.</langstring>
</description>
</general>
<lifecycle>
<version>
<langstring>1.0</langstring>
</version>
<status>
<langstring>Final</langstring>
</status>
<contribute>
<centity>
<vcard>British Broadcasting Corporation (BBC)</vcard>
</centity>
<date>
<datetime>2001-11-01</datetime>
</date>
<role>
<langstring>Publisher</langstring>
</role>
</contribute>
</lifecycle>
<educational>
<semanticdensity>
<value />
<source />
</semanticdensity>
<interactivitytype>
<value />
<source />
</interactivitytype>
<learningresourcetype>
<value>
<langstring>Interactive Game</langstring>
</value>
</learningresourcetype>
<intendeduserrole>
<value />
<source />
</intendeduserrole>
<typicalagerange />
<typicalagerange />
<context>
<value>
<langstring>K-12 Biology</langstring>
</value>
</context>
<difficulty>
<value>
<langstring>Easy to Hard</langstring>
</value>
</difficulty>
<language>English</language>
<interactivitylevel>
<value />
<source />
</interactivitylevel>
<typicallearningtime>
<description />
</typicallearningtime>
<description />
<langstring>English</langstring>
</educational>
<rights>
<description>
<langstring>Copyright 2001, British Broadcasting Corporation</langstring>
</description>
<cost>
<langstring>NO</langstring>
</cost>
<copyrightandotherrestrictions>
<langstring>YES</langstring>
</copyrightandotherrestrictions>
</rights>
<relation>
<kind>
<value>
<langstring>IsPartOf</langstring>
</value>
</kind>
<resource>
<catalogentry>http://www.bbc.co.uk/beasts/fossilfun</catalogentry>
<description>
<langstring>http://www.bbc.co.uk/beasts/fossilfun</langstring>
</description>
<identifier>http://www.bbc.co.uk/beasts/fossilfun</identifier>
</resource>
</relation>
<technical>
<size>1024</size>
<requirement>
<type>Browser Plugin</type>
<name>
<value>
<langstring>Macromedia Flash</langstring>
</value>
<source>
<langstring>http://www.macromedia.com/flash</langstring>
</source>
</name>
<minimumversion>5</minimumversion>
</requirement>
<duration />
<location>http://www.bbc.co.uk/beasts/fossilfun/skeletal_jigsaws</location>
<format>text/html</format>
<installationremarks />
<otherplatformrequirements />
</technical>
</lom>